<template>
  <svn-navbar-menu
    :variant="variant"
    :items="items"
  />
</template>

<script setup>
import SvnNavbarMenu from "@/components/navbar/SvnNavbarMenu.vue";

const props = defineProps({
  variant: { type: String, default: '' },
  items: { type: Array, default: () => [] },
})

const emit = defineEmits(['navigate'])
</script>

<style scoped>

</style>